postfix-users May 2014 archive
Main Archive Page > Month Archives  > postfix-users archives
postfix-users: Re: [PATCH 2.11/2.12] connection cache issue corr

Re: [PATCH 2.11/2.12] connection cache issue correlated with "SSL23_GET_SERVER_HELLO:tlsv1 alert decode error"?

From: Quanah Gibson-Mount <quanah_at_nospam>
Date: Wed May 07 2014 - 16:09:03 GMT
To: Postfix users <postfix-users@postfix.org>

--On May 7, 2014 at 9:52:10 AM -0400 Wietse Venema <wietse@porcupine.org>
wrote:

> Thanks to Viktor for finding the cause, to Sahil for discovering
> that there was a problem, and to myself for structuring Postfix
> code such that I made this mistake in only one place.

Does this imply an impending 2.11.1? Trying to decide whether I should
wait on that or rebuild 2.11.0 with this patch now. ;)

--Quanah

-- Quanah Gibson-Mount Server Architect Zimbra, Inc -------------------- Zimbra :: the leader in open source messaging and collaboration